@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&display=swap');
/* @import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap');

body {
    font-family: "Exo", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    ;
    background: #C6CCD4;

}

.hero-img {
    background: linear-gradient(115.49deg, #E1EEFF 0.38%, #68707C 123.4%);
    height: 900px;
    position: relative;
}

.hero-img-sec {
    background: linear-gradient(115.49deg, #E1EEFF 0.38%, #68707C 123.4%);
    /* height: 800px; */
    height: 660px;
    position: relative;
}

.header-nav {
    box-shadow: 2px 2px 18px 0px #A0A0A040;
    border: 0.5px solid #D2D2D2;
    backdrop-filter: blur(13.699999809265137px);
    position: absolute;
    /* width: 90%; */
    z-index: 11111111111111111;
    padding: 10px 30px;
    border-radius: 12px;
    width: -webkit-fill-available;
}

.input-field {
    width: 350px;
    height: 42px;
    border-radius: 6px;
    padding-left: 65px;
}

.search-icon {
    position: absolute;
    left: 0px;
    transform: translate(34px, -30px);
    font-size: 20px;
}

.btn-login {
    font-family: "Onest", sans-serif;
    font-size: 14px;
    font-weight: 600;
    background: #F9F9F9;
    color: #1F3959;
    border-radius: 12px;
    padding: 10px 40px;
}

.btn-login:hover {
    background: #1F3959;
    color: #fff;
}

.btn-reg {
    font-family: "Onest", sans-serif;
    font-size: 14px;
    font-weight: 600;
    background: #1F3959;
    color: #F9F9F9;
    border-radius: 12px;
    padding: 10px 40px;
}

.btn-reg:hover {
    background: #F9F9F9;
    color: #1F3959;
}

.header-gap {
    gap: 40px;
}

.hero-img::before {
    content: '';
    position: absolute;
    width: 685px;
    height: 702px;
    top: 0;
    left: 0;
    background: url(../images/hero-img-03.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-img::after {
    content: '';
    position: absolute;
    width: 500px;
    height: 500px;
    top: 0;
    right: 0;
    background: url(../images/hero-img-04.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-img-2 {
    position: absolute;
    width: 1042px;
    height: 990px;
    top: 0;
    background: url(../images/hero-img-02.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-img-3 {
    position: absolute;
    width: 915px;
    height: 780px;
    top: 0;
    background: url(../images/hero-img-01.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-sec-text-left {
    position: relative;
    z-index: 11111;
}

.hero-sec-text-left h1 {
    /* font-weight: 600;
    font-size: 74px; */
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1.2;
    color: #2d465e;
}

.hero-text-desc {
    font-weight: 400;
    font-size: 1.1rem;
    letter-spacing: 2px;
    color: #212529;
}

.hero-text-desc_01 {
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0px;
    color: #2d465e;
}

.hero-text-desc_02 {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0px;
    color: #2d465e;
    text-align: justify;
}

.btn-job {
    padding: 18px 30px;
    border-radius: 12px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
}

.br-10 {
    border-radius: 10px;
}

.p-50 {
    padding: 35px 30px;
}

.btn-job-01 {
    padding: 15px 30px;
    border-radius: 10px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}

.btn-job-02 {
    padding: 15px 30px;
    border-radius: 10px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
}

.p-48 {
    padding: 48px 40px;
}

.text-submit {
    font-size: 18px;
    font-weight: 400;
    color: #2d465e;
}

.btn-read {
    margin-top: 0px !important;
    padding: 12px 40px;
    border-radius: 12px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}

.btn-read:hover {
    color: #fff;
}

.btn-read-01:hover {
    color: #fff;
}

.btn-read-03:hover {
    color: #fff;
}

.btn-read-01 {
    margin-top: 30px !important;
    padding: 15px 40px;
    border-radius: 12px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}

.btn-read-03 {
    margin-top: 30px !important;
    padding: 20px 40px;
    border-radius: 12px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
}

.row-inverse {
    flex-direction: row-reverse;
}

.doct-img {
    background: url(../images/doct-img.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 460px;
    width: 100%;
    position: absolute;
    top: -192px;
}

.active {
    background: #253F5E;
    color: #fff !important;
}

.card-body:hover {
    background: #253F5E;
    color: #fff !important;
}

.card-body:hover .card-title {
    background: #253F5E;
    color: #fff !important;
}

.card-body {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.w-45 {
    width: 45px;
}

.btn-job:hover {
    color: #fff;
}

.btn-job-01:hover {
    color: #fff;
}

.card-title {
    font-weight: 600;
    font-size: 26px;
}

.text-card {
    color: #253F5E;
}

.card-img-top {
    aspect-ratio: 103 / 69
}

.card-text {
    font-weight: 400;
    font-size: 16px;
}

.candidate-sec {
    background: #1F3959;
    padding: 30px 70px;
}

.card-sec {
    margin-top: -190px;
}

.card {
    border-radius: 18px;
}

.health-care-bg {
    border: 0.41px solid #E6E7EB;
    backdrop-filter: blur(11.100018501281738px);
    background: #E6E7EB;
}

.health-care-bg_001 {
    border: 0.41px solid #E6E7EB;
    backdrop-filter: blur(11.100018501281738px);
    background: #E6E7EB;
    padding:1.5rem !important;
}

.health-care-bg-01 {
    border: 0.41px solid #E6E7EB;
    backdrop-filter: blur(11.100018501281738px);
    background: #E6E7EB;
    position: relative;
    padding-bottom: 0px !important;
    padding: 3rem;
}

.img_001 {
    position: absolute;
    width: 386px;
    height: 100%;
    background: url(../images/hero-img-02.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    left: 0px;
}

.img_002 {
    position: absolute;
    width: 600px;
    height: 100%;
    background: url(../images/hero-img-01.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0px;
    left: -131px;
}

.text-live {
    color: #2d465e;
    font-weight: 600;
    font-size: 2rem;
}

.text-live-01 {
    color: #2d465e;
    font-weight: 600;
    font-size: 32px;
}

.text-live-02 {
    color: #2d465e;
    font-weight: 600;
    font-size: 28px;
}

.text-live-03 {
    color: #2d465e;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
}

.text-desc {
    color: #2d465e;
    font-weight: 400;
    font-size: 22px;
}

.text-desc_002 {
    color: #2d465e;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
}

.text-desc_003 {
    color: #2d465e;
    font-weight: 400;
    font-size: 15px;
    text-align: center;
}

.text-live-04 {
    color: #2d465e;
    font-weight: 600;
    font-size: 25px;
    text-align: center;
}

.label-text {
    color: #2d465e;
    font-weight: 600;
    font-size: 20px;
}

.select-input {
    border: 1.5px solid #FFFFFF;
    background: #FFFFFF57;
    backdrop-filter: blur(11.100018501281738px);
    border-radius: 8px !important;
    height: 51px;
    padding-left: 20px;
    appearance: none;
}

.select-input:focus {
    background: #FFFFFF57;
    backdrop-filter: blur(11.100018501281738px);
    box-shadow: none !important;
    outline: none !important;
    border: 1.5px solid #28415F !important;
}
.flex-reverse{
    flex-direction: row-reverse;
}

.icon-down {
    background: #fff;
    border-radius: 50px;
    padding: 3px 3px;
    font-size: 21px;
    position: absolute;
    right: 0;
    transform: translate(-16px, -40px);
}

.icon-down-01 {
    border-radius: 50px;
    font-size: 21px;
    position: absolute;
    right: 0;
    transform: translate(-16px, -40px);
}
.icon-down-02 {
    border-radius: 50px;
    width: 28px;
    position: absolute;
    right: 0;
    transform: translate(-16px, -38px);
}

.w-220 {
    width: 220px;
    background: #fff;
}

.card-img-01 {
    background: url(../images/card-img-1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-plus {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}



.health-care-bg::before {
    content: '';
    position: absolute;
    background: url(../images/round-arrow.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 225px;
    height: 320px;
    top: 0;
    left: 45%;
    transform: translate(-6px, -165px);
}

.text-heading {
    /* font-family: "Urbanist", serif; */
    font-size: 32px;
    font-weight: 500;
}

.dairy-desc {
    /* font-family: "Urbanist", serif; */
    font-size: 21px;
    font-weight: 400;
}

.text-desc_01 {
    /* font-family: "Urbanist", serif; */
    font-size: 1.1rem;
    font-weight: 600;
}

.text-desc_02 {
    /* font-family: "Urbanist", serif; */
    font-size: 1.1rem;
    font-weight: 400;
    color: #454545;
}

.desc-para {
    /* font-family: "Urbanist", serif; */
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
}

.desc-para-01 {
    /* font-family: "Urbanist", serif; */
    font-size: 21px;
    font-weight: 400;
}

.desc-trusted {
    /* font-family: "Urbanist", serif; */
    font-size: 21px;
    font-weight: 400;
    color: #454545;
}

.text-count {
    font-family: "Exo", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    ;
    font-size: 46px;
    font-weight: 600;
}

.text-count-01 {
    font-family: "Exo", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    ;
    font-size: 35px;
    font-weight: 600;
}

.gap-35 {
    gap: 35px;
}

.img-logos {
    width: 348.84px;
    height: 185.61px;
    border-radius: 31.59px;
    border: 0.66px;
    object-fit: cover;
}

.dairy-text {
    font-size: 46px;
    font-weight: 600;
    letter-spacing: 0.01em;
    color: #28415F;
}

.text-work-life-right .text-work {
    font-size: 32px;
    font-weight: 600;
}

.qoutes {
    width: 101.92px;
    height: 101.92px;
    background: #1F3959;
}

.qoutes p {
    font-family: Federant;
    font-size: 124.59px;
    font-weight: 400;
    line-height: 151.42px;
    text-align: center;
    color: #fff;

}

.text-manager {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #9F1616;
}

.gap-30 {
    gap: 30px;
}

.gap-301 {
    gap: 20px;
}

.border-top-01 {
    border-top: 1px solid #1F3959;
    border-left: 1px solid #1F3959;
    margin-left: 101px;

}

.text-slide-para {
    padding: 10px 22px;
}

.border-top-01 p {
    /* font-family: "Urbanist", serif; */
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    text-align: left;
}

.carousel-icon {
    font-size: 40px;
    background: #F5F5F5;
    border-radius: 50px;
}

.carousel-container {
    width: 100%;
    /* Adjust to your requirement */
    overflow: hidden;
    /* Hide the overflowing content */
    position: relative;
}

.carousel-wrapper {
    display: flex;
    transition: transform 0.5s ease-in-out;
    /* width: 400%; Set to 100% times the number of slides */
}

.slide {
    width: 100%;
    /* Each slide takes the full container width */
    flex-shrink: 0;
    text-align: center;
    padding: 0px;
    box-sizing: border-box;
}

.carousel-icon.inactive {
    opacity: 0.5;
    /* Make inactive icons semi-transparent */
    /* pointer-events: none; Prevent interaction with inactive icons */
    cursor: no-drop;
    /* Remove the pointer cursor for inactive icons */
}

.text-trusted {
    text-align: center;
    color: #28415F;
    font-weight: 600;
    font-size: 46px;
}

.footer {
    background: #1F3959;
}

.logo-footer {
    width: 269.42px;
    height: 86px;
}

.list-footer li {
    list-style: none;
}

.list-footer li a {
    /* font-family: "Urbanist", serif; */
    font-size: 18px;
    font-weight: 400;
    line-height: 52px;
    color: #C3C9D2 !important;
}

.text-support {
    /* font-family: "Urbanist", serif; */
    font-size: 15px;
    font-weight: 400;
    line-height: 21.6px;
}

.text-candi {
    /* font-size: 28px;
font-weight: 700;
letter-spacing: 0.01em;
color: #fff; */
    color: #C3C9D2;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0px !important;
}

.text-copy {
    /* font-family: "Urbanist", serif; */
    font-size: 18px;
    font-weight: 400;
    line-height: 52px;
    color: #C3C9D2;

}

.list-footer-candi li {
    list-style: none;
}

.list-footer-candi li a {
    /* font-family: "Urbanist", serif; */
    font-size: 18px;
    font-weight: 400;
    line-height: 38px;
    color: #C3C9D2 !important;

}

.mobile-header {
    display: none;
}

.sidebar {
    left: -300px;
    /* Initially hidden off-screen */
    position: absolute;
}

.back-to-top {
    display: none;
    /* Initially hidden */
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #fff;
    color: #1F3959;
    border: none;
    padding: 13px 15px;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    font-size: 18px;
    z-index: 111111111;
}

.back-to-top i {
    font-size: 22px;
    display: flex;
}

.border_01 {
    border: 0.58px solid #767676;
    border-radius: 17.58px;
    background: #FFFFFF57;
    padding: 45px 25px;
    height: 250px;
    /* overflow: hidden; */
}

.img-nurse {
    border: 0.26px solid #C0C0C0;
    box-shadow: 1.7px 5.11px 3.4px 0px #00000040;
    width: max-content;
    background: #fff;
    border-radius: 8px;
}

.img-nurse-01 {
    border: 0.26px solid #C0C0C0;
    box-shadow: 1.7px 5.11px 3.4px 0px #00000040;
    width: max-content;
    background: #fff;
    border-radius: 8px;
    width: 70px;
    height: 70px;
    padding: 7px;
    text-align: center;
}
.img-nurse-002 {
    border: 0.26px solid #C0C0C0;
    box-shadow: 1.7px 5.11px 3.4px 0px #00000040;
    width: max-content;
    background: #fff;
    border-radius: 8px;
    width: 70px;
    /* height: 70px;     */
    padding: 7px;
    text-align: center;
}
.img-nurse-003 {
    border: 0.26px solid #C0C0C0;
    box-shadow: 1.7px 5.11px 3.4px 0px #00000040;
    width: max-content;
    background: #fff;
    border-radius: 8px;
    /* width: 70px; */
    /* height: 70px;     */
    padding: 7px;
    text-align: center;
}
.text-live-004{
    color: #2d465e;
    font-weight: 600;
    font-size: 1.5rem;
}

.w-68{
    width: 385px;
    max-width: 100%;
}
.w-45{
    width: 45px;
}
.text-live-heading {
    color: #28415F;
    font-weight: 600;
    font-size: 20px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.btn--browse {
    border: 1px solid #4545454D;
    border-left: 0;
    border-radius: 8px;
    background: #FFFFFF;
    color: black;
    height: 38px;
    padding: 8px 14px;
    position: absolute;
    right: 0;
    transform: translate(-10px, -45px);
}


.doct-img-01 {
    background: url(../images/doct-img.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    height: 460px;
    width: 100%;
    position: absolute;
    top: -203px;
}
.w-40{
    width: 60px;
    padding: 12px;
}
.w-60{
    width: 60px;
    padding: 5px;
}
.fs-18{
    font-size: 18px;
}
.fs-desc{
    font-size: 19px;
}
.h-inherit{
    height: auto;
}
.fs-25{
    font-size: 25px;
}
@media screen and (max-width:1458px) {
    .fs-18{
        font-size: 15px;
    }
    .fs-desc{
        font-size: 16px;
    }
}
@media screen and (max-width:600px) {
    .img_001 {
        display: none;
    }

    .img_002 {
        display: none;
    }
    
}
@media screen and (max-width:704px) {
    .flex-small_0089{
        justify-content: space-between !important;
        width: 100%;
        margin-top: 10px;
    }
    .small-column_001{
        margin-top: 10px;
    }
}

@media screen and (max-width:440px) {
    .hero-text-desc {
        font-size: 13px !important;
    }
}

.box-free-plan {
    padding: 20px 30px !important;
    height: 185px;
}
.box-free-plan-01 {
    padding: 20px 30px !important;
    height: 170px;
}
.box-free-plan-02{
    padding: 20px 30px !important;
    height: auto;
}
.fs-24{
    font-size: 35px;
}
.left-img-plus{
    width: 170px;
}
.list-icon{
    width: 20px;
}
.list-list-left{
    list-style: none;
    line-height:43px;
}
.list-list-left li a{
    color: #454545;

}
.right-content{
    border-left: 4px solid #1F3959;
}
.category-list{
    list-style: none;
    gap: 8px;
}
.category-list li {
    border: 1px solid #969696;
   border-radius: 8px;
    padding: 6px 13px;
    font-size: 12px;
}
.category-list li a{ 
    color: #1F3959;
}

@media screen and (max-width:600px) {
    .box-free-plan{
        height: auto !important;
    }
    .box-free-plan-01{
        height: auto !important;
    }
}
.text-live-heading-001{
    font-size: 18px;
}
.btn-job-002{
    padding: 13px 40px;
    border-radius: 12px;
    /* box-shadow: 4px 6px 7px 0px #00000040; */
    background: #1F3959;
    color: #fff;
    font-weight: 600;
    font-size: 15px;
}
.img-date-icon{
    width: 20px;
}
.btn-outline{
    border: 1px solid #969696;
    font-size: 14px;
    padding: 12px 12px;
    color: #454545;
}
.btn-gap{
    column-gap: 23px;
    row-gap: 15px;
}
.w-70{
    width: 500px;
    max-width: 100%;
}
.list-headings {
    list-style: none;
    line-height: 45px;
    /* gap: 80px; */
}   
.list-headings li a{
    color: #1F3959;
}
.border-white-01{
    border-radius: 0px !important;
    background: transparent !important;
    border: none;
}
.border-white-02{
    border-radius: 0px !important;  
}
.accrodian-top-icon{
    width: 35px;
}
.accrodian-top-icon-01{
    width: 35px;
}
.right-arrow-img{
    width: 35px;
}
.text-live-05{
    color: #2d465e;
    font-weight: 600;
    font-size: 1.3rem;
}
/* .active-001{
    display: none !important;
} */
.text-wrapper-desc {
    display: none; /* Initially hidden */
}

.text-wrapper-desc.active-001 {
    display: block; /* Ensures active elements are visible */
}
.text-wrapper-desc.active-001 {
    display: block; /* Ensures active elements are visible */
}
.accrodian-top-icon{
    transform: rotate(180deg); 
}
.accrodian-top-icon-01{
    transform: rotate(0deg); 
}
.active-icon{
    transform: rotate(180deg);
}
.active-icon-01{
    transform: rotate(0deg); 
}   


.accrodian-top-icon.active-001 {
    transform: rotate(180deg); /* Rotate the icon */
    transition: transform 0.3s ease;
}
.list-accordian{
    line-height: 40px;
}

@media screen and (max-width:1300px) {
    .border_01 {
        height: auto;
    }
    .h-inherit{
        height: inherit !important;
    }

    .text-live-heading {
        font-size: 20px;
    }

    .text-live-heading-001 {
        font-size: 15px;
    }
}

@media screen and (max-width:1200px) {
    .input-field {
        width: 240px;
    }

    .flex-health {
        align-items: center !important;
    }

    .flex-heading {
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

    .small-margin-02 {
        flex: 0 0 50%;
        max-width: 100%;
    }

    .text-mobile-desc {
        margin-top: 5px !important;
        text-align: center;
    }

    .flex-btn {
        flex-direction: column !important;
    }

    .mt-40 {
        margin-top: 10px;
    }
}
@media screen and (max-width:1144px) {
    .details{
        margin-top: 0px !important;
    }
    .mt-10{
        margin-top: 10px !important;
    }
    .btn-job-002{
        margin-top: 14px !important;
    }
}
@media screen and (max-width:1125px) {
    .list-list-left {
        padding-left: 12px !important;
    }
    .fs-para-desc{
        font-size: 15px;
    }
    .fs-heading-desc{
        font-size: 22px;
    }
    
    .btn-job-002{
        margin-top: 10px !important;
    }
    .details{
        margin-left: 0px !important;
    }
    
    .mt-10{
        margin-top: 10px;
    }
    .list-list-left li a {
        font-size: 13px;
    }
}
@media screen and (max-width:1280px) {
    .card-sec {
        margin-top: 30px !important;
    }
.fs-18{
    font-size: 14px !important;
}
.btn-job-002 {
    padding: 13px 25px;
    font-size: 12px;
}
.right-icon-arrow{
    width: 17px !important;
}
.list-list-left{
    padding-left: 30px;
}
.fs-12{
    font-size: 12px;
}
.category-list li {
    border: 1px solid #969696;
    border-radius: 8px;
    padding: 5px 7px;
    font-size: 10px;
}
.fs-desc{
    font-size: 15px !important;
}
    .hero-text-desc_01 {
        font-size: 12px;
    }

    .border-top-01 {
        margin-left: 0px !important;
    }

    .candidate-sec {
        padding: 10px !important;
    }

    .text-slide-para br {
        display: none;
    }

    .text-slide-para {
        font-size: 17px !important;
        line-height: 22px !important;
        padding: 5px 8px
    }

    .flex-wrap-01 {
        flex-wrap: nowrap;
    }

    .text-manager {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .gap-30 {
        gap: 20px;
    }

    .hero-sec-text-left h1 {
        font-size: 50px;
    }

    .hero-text-desc {
        font-size: 15px;
    }

    .hero-img {
        height: auto;
        padding-bottom: 40px;
    }

    .doct-img {
        top: -115px;
    }

    .doct-img-01 {
        top: -115px;
    }
}

@media screen and (max-width:1270px) {
    .small-margin-01 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .mt-20 {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:990.9px) {
    .small-margin-01 {
        flex: 0 0 100% !important;
        max-width: 100%;
    }

    .mt-20 {
        margin-bottom: 20px;
    }
}

@media screen and (max-width:419px) {
    .flex-heading {
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }

}
@media screen and (max-width:475.9px) {
    .flex-small-column{
        flex-direction: column;
        align-items: center !important;
    }
    .category-list{
        flex-wrap: wrap !important;
        justify-content: center;
    }
    .small-column_001{
        text-align: center;
        flex-direction: column;
        margin-top: 10px;
    }
}
@media screen and (max-width:991.9px) {
    .hero-img::before {
        display: none;
    }
    .hero-img-small-01{
        justify-content: center !important;
    }
    .mt-job{
        margin-bottom: 20px !important;
    }
    .w-68{
        width: 240px;
    }
    .w-70{
        width: 240px;
    }
    .box-free-plan-02{
        margin-top: 10px !important;
    }
    .small-heading{
        flex-direction: column;
        display: flex;
    }
    .list-list-left{
        padding-left: 20px !important;
    }
    .flex-small-column{
        justify-content: center !important;
    }
    .right-content{
        border-left: 0px solid transparent !important;
    }
    .mt-10{
        margin-top: 10px;
    }
    .details{
        margin-left: 0px !important;
        margin-top: 0px !important;
    }
    .btn-job-002{
        margin-top: 10px !important;
    }
    .small-heading{
        justify-content: center !important;
            text-align: center;
    }
    .flex-small-column-01{
        margin-top: 20px !important;
    }
.hero-row{
    margin-right: 0px !important;
}
    .small-margin-02 {
        flex: 0 0 100% !important;
        max-width: 100%;
    }

    .btn-read-03 {
        font-size: 16px;
    }

    .text-trusted {
        font-size: 30px;
    }

    .text-desc_01 {
        font-size: 15px !important;
    }

    .text-desc_02 {
        font-size: 15px;
    }

    .input-field {
        width: max-content !important;
    }

    .small-margin-01 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .health-care-bg_001 .small-margin-01 {
        margin-bottom: 20px !important;
    }

    .sidebar .btn-login {
        margin-top: 20px;
    }

    .sidebar .btn-reg {
        margin-top: 20px;
    }

    .mobile-header {
        display: block;
    }

    .logo-footer {
        width: 200px;
    }

    .footer {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .sidebar {
        position: absolute;
        left: -1030px;
        /* Initially hidden off-screen */
        top: 100px;
        height: max-content;
        width: 100%;
        background: white;
        transition: left 0.3s ease-in-out;
        /* Smooth slide animation */
        z-index: 1111111111111;
        padding: 10px;
    }

    .input-field {
        width: max-content;
    }

    .sidebar.show {
        left: 0;
        /* Slide into view */
    }

    .menu-icon,
    .close-icon {
        cursor: pointer;
    }

    .desktop-header {
        display: none;
    }

    .header-nav {
        margin-left: -15px;
        padding: 10px;
        width: -webkit-fill-available;
        margin-right: 15px;
    }

    .header-nav img {
        width: 125px;
    }

    .menu-icon {
        font-size: 40px;
    }

    .close-icon {
        font-size: 40px;
        display: none;
    }

    .mobile-header .row {
        margin-left: 0px !important;
    }

    .small-flex {
        justify-content: center !important;
        margin-top: 20px;
    }

    .small-flex-01 {
        justify-content: center !important;
        margin-top: 0px;
    }

    .text-copy {
        line-height: 38px;
        margin-top: 20px;
    }

    .footer .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .logo-images {
        padding-left: 15px !important;
        padding-right: 15px !important;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }

    .img-logos {
        width: -webkit-fill-available;
        height: 400px;
        object-fit: fill;
    }

    .flex-wrap-01 {
        flex-wrap: wrap;
    }

    .border-top-01 {
        margin-left: 0px !important;
    }

    .candidate-sec {
        padding: 10px !important;
    }

    .text-slide-para br {
        display: none;
    }

    .text-slide-para {
        font-size: 17px !important;
        line-height: 22px !important;
        padding: 5px 8px
    }

    .text-manager {
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .gap-30 {
        gap: 20px;
    }

    .work-life {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .text-work-life-right {
        margin-top: 10px !important;
        padding-top: 0px !important;
        margin-left: 0px !important;
    }

    .health-care-bg-01 {
        padding: 10px !important;
    }

    .candidates-sec-wrapper {
        margin-left: 15px !important;
        padding-left: 0px !important;
        padding-right: 15px !important;
        margin-right: 0px !important;
    }

    .gap-35 {
        justify-content: center;
        row-gap: 0px;
    }

    .health-sec {
        margin-top: 0px !important;
        padding-top: 0px !important;
    }

    .health-sec .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
        margin-top: 0px !important;
        padding-top: 0px !important;
    }

    .health-sec .col-md-12 {
        margin-top: 0px !important;
    }

    .health-care-bg::before {
        display: none;
    }

    .health-care-bg {
        padding: 10px 0px !important;
        margin-top: 0px !important;
    }

    .health-care-bg_001 {
        /* padding: 15px 20px !important; */
        margin-top: 15px !important;
    }

    .small-margin {
        margin-top: 15px !important;
    }

    .text-explore {
        margin-bottom: 40px;
    }

    .text-nursing {
        margin-top: 30px !important;
    }

    .hero-row {
        align-items: center;
    }

    .hero-img-padding {
        padding-top: 20px !important;
    }

    .text-desc {
        font-size: 14px;
    }

    .doct-img {
        position: inherit !important;
        top: 10px !important;
        height: 230px;
    }

    .doct-img-01 {
        position: inherit !important;
        top: 10px !important;
        height: 230px;
    }

    .card-sec {
        margin-top: 0px !important;
    }

    .text-live {
        font-size: 22px;
    }

    .text-live-01 {
        font-size: 20px;
    }

    .hero-img {
        height: auto;
    }

    .hero-img-sec {
        height: auto;
    }

    .card {
        margin-top: 20px;
    }

    .plus-img {
        display: none;
    }

    .hero-img::after {
        display: none;
    }

    .hero-sec-text-left {
        margin-left: 0px !important;
        padding-left: 0px !important;
        margin-top: 0px !important;
    }

    .hero-img-small {
        margin-top: 0px !important;
        padding-top: 0px !important;
    }

    .hero-img .row {
        align-items: center !important;
    }

    .hero-sec-text-left h1 {
        font-size: 32px !important;
    }

    .hero-text-desc br {
        display: none;
    }

    .btn-job {
        margin-top: 0px !important;
        padding: 15px 15px;
        border-radius: 12px;
        /* box-shadow: 4px 6px 7px 0px #00000040; */
        background: #1F3959;
        color: #fff;
        font-weight: 600;
        font-size: 15px;
    }

    .btn-job-01 {
        margin-top: 0px !important;
        padding: 15px 15px;
        border-radius: 12px;
        /* box-shadow: 4px 6px 7px 0px #00000040; */
        background: #1F3959;
        color: #fff;
        font-weight: 600;
        font-size: 15px;
    }

    .btn-job-02 {
        margin-top: 0px !important;
        padding: 15px 15px;
        border-radius: 12px;
        box-shadow: 4px 6px 7px 0px #00000040;
        background: #1F3959;
        color: #fff;
        font-weight: 600;
        font-size: 15px;
    }

    .card-sec .row {
        padding-left: 0px !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .hero-img-2 {
        display: none;
    }

    .hero-img-3 {
        display: none;
    }


    
}

.header-dropdown{
    height: calc(1.5em + .75rem + 12px) !important ;
}
a:hover {
    color: #0056b3;
    text-decoration: none !important;
}
a{
    color:  #1F3959 !important ;
}
.btn{
    background-color: var(--accent-color) !important;
    border-color: var(--accent-color) !important;
    color: var(--contrast-color)!important;
    padding: 0.75rem 2.5rem !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
    transition: all 0.3s ease !important;
}

.fixed-top {
    position: fixed !important;
    top: 0 !important;
    right: 5% !important;
    left: 5% !important;
    z-index: 111111 !important;
   
}

.desc-para {
    /* font-family: "Urbanist", serif; */
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 35px !important;
color:#2d465e !important;
}

.hero-text-desc {
    font-weight: 400;
    font-size: 18px !important;
    letter-spacing: 0px !important;
    color: #212529 !important;
}
.text-desc{
    color: #212529 !important;
    font-size:18px !important;
    }
.desc-para-01 {
    color:#212529 !important;
    font-size:18px !important;
    }
.designation{
    color: #000 !important;
}
.nursing-hero-image{
    display: none;
}
.nursing_form{
    display: none;
}
@media screen and  (max-width: 767.9px) {
    .nursing-hero-image{
        display: block !important;
    }
    .nurse-box-1 {
        background: transparent;
        padding: 0px !important;
        border: none !important;
    }
    .nurse-box-padding-01 {
        padding: 20px 20px;
        border-radius: 10px;
    }
    .flex-nurse-box {
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
        text-align: left;
    }
    .explore-hidden {
        display: none;
    }
    .text-small-desc {
        text-align: center !important;
    }
    .hero-text-desc{
        text-align: center !important;
        font-size: 15px !important;
    }
    .hero-sec-text-left h1 {
        text-align: center;
    }
    .hero-left-content{
        display: none !important;
    }
    .nursing_form{
        display: block !important;
        padding: 0px !important;
        padding-top: 70px !important;
        background: transparent;
        border: none;
    }
    .fs-35 {
        font-size: 35px !important;
    }
    section, .section {
        padding: 80px 0 !important;
    }
.hero-buttons{
margin-top: 20px !important;
}
.health-care-bg-01{
    padding:10px !important;
    }
    .health-care-bg_001{
        padding:0px;
    }
    .hero-row .hero-sec-text-left{
        margin-left: 0px !important;
        margin-top: 0px !important;
        padding-top: 0px !important;
        padding-left: 0px !important;
    }
    .nursing-hero{
        text-align: center !important;
    }
    .hero-row{
        margin-right: 0px !important;
    }
    .hero-img-sec{
        padding-top: 25px !important;
    }
    .text-desc_02 {
                text-align: center !important;
    }
    .text-live-004 {
        color: #2d465e;
        font-weight: 600;
        font-size: 18px;
        text-align: center;
    }
    .text-live-01 {
        text-align: center !important;
    }
    .text-live-02 {
        color: #2d465e;
        font-weight: 600;
        font-size: 28px;
        text-align: center;
    }
    .text-live {
        text-align: center !important;
        margin-top: 0px !important;
    }
    .nurse-registration{
        display: none;
    }
    .label-text{
        text-align: left;
    }
    .hero-text-desc_01 {
        font-size: 18px !important;
        text-align: center !important;
    }
    .fs-15 {
        font-size: 15px !important;
        text-align: left !important;
    }
    .nurse-box-padding {
        padding: 0px !important;
    }

}
@media screen and (max-width:550px){
.footer{
padding-left:0px !important;
padding-right:0px !important;
}
.list-footer li a {
    font-size: 14px !important;
    gap: 8px !important;
    line-height: 40px;
}

}

@media screen and (ma-width:600px){
    .border_01 {
        padding: 25px 12px !important;
    }
        .hero-text-desc_01 {
            font-size: 15px;
            text-align: center;
        }
        section, .section {
            padding: 0px 0 !important;
        }
    hero-img-small{
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .hero-text-desc_01{
        margin-top: 12px !important;
    }
    }
@media screen and (max-width:600px){
    .orginization-mb{
        margin-bottom: 20px !important;
    }
}

.icon_show {
    position: absolute;
    right: 0;
    font-size: 25px;
    transform: translate(-14px, -35px);
    color: #1F3959 !important;
    cursor: pointer;
}
.icon_reg{
    position: absolute;
    right: 0;
    font-size: 25px;
    transform: translate(-14px, -41px);
    color: #1F3959 !important;
    cursor: pointer;
}


/* mobile-view design only */
.mobile-view{
    display: none;
}
.list_txt{
    display: none;
}
@media screen and (max-width:767px) {
    .job-list-wrap{
        background: rgba(255, 255, 255, 0.45);
        border: 0.58px solid rgba(118, 118, 118, 1);
        border-radius: 8px;
        overflow: hidden;

    }
    .list_txt{
        display: block;
    }
    .job-list-content{
        padding: 20px;

    }
    .moblie-column{
        padding: 0px !important;
    }
    .logo-mobile-view{
        width: 150px;
        justify-content: center;
        display: flex;
        margin: auto;
    }
    .mobile-view .row{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
    .txt-job-id{
        font-size: 14px;
    }
    .mobile-view{
       padding: 0px !important;
       padding-top: 10px !important;

        display: block;
    } 
    .heart-icon{
        width: 40px;
    }
    .txt_general{
        color: rgba(37, 63, 94, 1);
        font-weight: 600;
    }
    .calender-icon{
        width: 22px;
    }
    .mobile-view-list{
        list-style: none;
        padding-left: 0px !important;
        line-height: 35px;
    }
    .mobile-view-list li a{
        font-size: 13px;
        color: rgba(69, 69, 69, 1);
    }
    .txt-business{
        font-size: 16px;
        color: rgba(31, 57, 89, 1);
        font-weight: 600;
    }
    .txt-hospital{
        color: rgba(69, 69, 69, 1);
        font-size: 16px;
        font-weight: 500;
    }
    .detail-flex{
        font-size: 15px;
    }
    .detail-flex h4{
        font-size: 18px;
    }
    .qr-code{
        width: 70px;
    }
    .live-score{
        background: rgba(31, 57, 89, 1);
        padding: 20px;
        overflow: hidden;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;

    }
    .txt_h3{
        font-size: 14px;
        text-align: center;
        color: #fff;
    }
    .detail-flex-01{
        border-right: 1px solid #fff;
        padding-right: 15px;
    }
    .detail-flex-01 h4{
        font-size: 14px;
    }
    .border-right-01{
        border-right: 0px solid transparent !important;
        padding-left: 10px;
    }
    .pl-10{
        padding-left: 10px;
    }
}

/* mobile-view design only */